package com.gh.gamecenter.eventbus;

public class EBNetworkState {
	
	private boolean isNetworkConnected;

	public EBNetworkState(boolean isNetworkConnected) {
		this.isNetworkConnected = isNetworkConnected;
	}

	public boolean isNetworkConnected() {
		return isNetworkConnected;
	}

	public void setNetworkConnected(boolean isNetworkConnected) {
		this.isNetworkConnected = isNetworkConnected;
	}
}
